package es.uv.saic.dto;

public class ArchiveOrganDTO {
    private Integer lugar;
    private String tlugar;

    
    public ArchiveOrganDTO(Integer lugar, String tlugar) {
        this.lugar = lugar;
        this.tlugar = tlugar;
    }
    
    public Integer getLugar() {
        return lugar;
    }
    public void setLugar(Integer lugar) {
        this.lugar = lugar;
    }
    public String getTlugar() {
        return tlugar;
    }
    public void setTlugar(String tlugar) {
        this.tlugar = tlugar;
    }
}
